local L = LibStub("AceLocale-3.0"):NewLocale("Multishot", "deDE")
if not L then return end

L["achievements"] = "Erfolge"
L["bosskillshots"] = "getötete Monster"
L["bosskillsparty"] = "5er Instanzen"
L["bosskillsraid"] = "10/25/40er Instanzen"
L["capture"] = "Aufnahmeeinstellungen"
L["charpane"] = "Charakterfenster anzeigen"
L["close"] = "offene Fenster schließen"
L["debug"] = "Debugmodus"
L["delay"] = "Aufnahmeverzögerung"
L["delaykill"] = "getötete Monster"
L["delayother"] = "Stufenaufstiege & Erfolge"
L["firstkills"] = "\"Firstkill\"-Modus (pro Charakter)"
L["format"] = "Aufnahmeformat"
L["guildachievements"] = "Gildenerfolge"
L["guildlevelups"] = "Gildenstufenaufstiege"
L["intro"] = "Multishot erstellt Bildschirmfotos bei folgenden Ereignissen"
L["jpeg"] = "Niedrige Qualität (JPEG)"
L["levelups"] = "Stufenaufstiege"
L["played"] = "Spielzeit anzeigen"
L["png"] = "Hohe Qualität (PNG)"
L["quality"] = "Qualität (nur bei JPEG)"
L["rarekills"] = "seltene Monster (Rares)"
L["repchange"] = "Ruf-Änderungen"
L["reset"] = "Firstkill-Verlauf löschen"
L["tga"] = "Unkomprimiert (TGA)"
L["trade"] = "Handelsfenster"
L["uihide"] = "Interface verstecken"
L["various"] = "Sonstiges"
